
/*****************************************************************
 * Main buttons
 *****************************************************************/

"licensekit.lostLicense"                                = "Lost License";
"licensekit.close"                                      = "Close";
"licensekit.register"                                   = "Register";

/*****************************************************************
 * License attributes pane:
 *****************************************************************/

"licensekit.licenseAttributes.product"                  = "Product";
"licensekit.licenseAttributes.userCount"                = "Users";
"licensekit.licenseAttributes.owner"                    = "Owner";
"licensekit.licenseAttributes.licenseKey"               = "License File";

/*****************************************************************
 * Inside the "Licensed Features" tab:
 *****************************************************************/

"licensekit.features.column.productFeatureName"         = "Feature";
"licensekit.features.column.availableQuantity"          = "Quantity";
"licensekit.features.column.wantedQuantity"             = "Desired Quantity";
"licensekit.licensedFeatures"                           = "Licensed Features";

/*****************************************************************
 * Inside the "License Files" tab:
 *****************************************************************/

"licensekit.licenses.column.productName"                = "License";
"licensekit.licenses.column.quantity"                   = "Quantity";
"licensekit.licenses.column.users"                      = "Users";
"licensekit.licenses.column.expirationDate"             = "Expires";
"licensekit.licenses.column.owner"                      = "Owner";
"licensekit.licenseFiles"                               = "License Files";
"licensekit.licenses.marker.beta"                       = "Beta";
"licensekit.licenses.marker.test"                       = "Trial Period";
"licensekit.licenses.marker.requirement.%@"             = "Requires %@ license";
"licensekit.licenses.marker.update.%@"                  = "Upgrade from %@";
"licensekit.licenses.corruptLicense"                    = "This license file is damaged. Contact our support in order to get a valid license file.";
"licensekit.licenses.blocked.message.%@"                = "Your license is currently blocked by: %@.";
"licensekit.licenses.canceled.message"                  = "Your license is no longer valid. Please contact our support.";
"licensekit.licenses.expired.message"                   = "Your license is expired.";

/*****************************************************************
 * Used for button titles
 *****************************************************************/

"licensekit.ok"                                         = "OK";
"licensekit.cancel"                                     = "Cancel";

/*****************************************************************
 * Is shown above the outline views:
 *****************************************************************/

"licensekit.isLicensed.%@"                              = "%@ is licensed.";
"licensekit.isNotLicensed.%@"                           = "%@ is not licensed.";
"licensekit.licenseIsMissing"                           = "One of your licenses requires another license to work. Please add the required license.";

/*****************************************************************
 * The buy button text
 *****************************************************************/

"licensekit.buy"                                        = "Buy";
"licensekit.buyMore"                                    = "Buy More";

/*****************************************************************
 * Error dialogs
 *****************************************************************/

"licensekit.licenseCannotBeCopied.alert.title"          = "The license cannot be copied to the application support folder.";
"licensekit.licenseCannotBeCopied.alert.message"        = "Please make sure you have the right to create files in the following folder";
"licensekit.doubleLicenseCannotBeCopied.alert.message"  = "The license is already installed.";
"licensekit.doubleLicenseCannotBeCopied.alert.title"    = "The license cannot be copied to the application support folder.";

/*****************************************************************
 * Add licenses
 *****************************************************************/

"licensekit.importLicense"                              = "Import License File";
"licensekit.addLicenseSheet.license"                    = "License";
"licensekit.addLicenceSheet.title"                      = "Add License";
"licensekit.addLicenceSheet.importLicenseFile"          = "Import License File";

/*****************************************************************
 * Delete licenses
 *****************************************************************/

"licensekit.deleteLicense.alert.message.%@"             = "Do you really want to delete the license file %@?";
"licensekit.deleteLicense.alert.message.plural.%@"      = "Do you really want to delete the license files %@?";
"licensekit.deleteLicense.alert.title"                  = "Confirm Deletion";
"licensekit.deleteLicense.alert.delete"                 = "Delete";
"licensekit.deleteLicense.noPermission.alert.message.%@"= "You have no permission to delete the license file %@.";
"licensekit.deleteLicense.noPermission.alert.message.plural.%@"= "You have no permission to delete the license files %@.";
"licensekit.deleteLicense.noPermission.alert.title"     = "No Permission";

/*****************************************************************
 * Register licenses
 *****************************************************************/

"licensekit.registerLicense.error.alert.title"          = "Registration Error!";
"licensekit.registerLicense.error.alert.message"        = "An error occurred while connecting to our server. Please try again later.";

/*****************************************************************
 * Registration sheet
 *****************************************************************/

"licensekit.registrationSheet.company"                  = "Company";
"licensekit.registrationSheet.street"                   = "Street";
"licensekit.registrationSheet.ZIPCity"                  = "ZIP City";
"licensekit.registrationSheet.stateCountry"             = "State Country";
"licensekit.registrationSheet.email"                    = "Email";
"licensekit.registrationSheet.phone"                    = "Phone";
"licensekit.registrationSheet.fax"                      = "Fax";
"licensekit.registrationSheet.questions"                = "Questions";
"licensekit.registrationSheet.registerYourProduct"      = "Register your product";
"licensekit.registrationSheet.sendRegistration"         = "Send registration";

/*****************************************************************
 * Model errors
 *****************************************************************/

"licensekit.license.cannotBeWritten.error.description"  = "The license cannot be written.";

/*****************************************************************
 *  Options appearing in various licensing alerts
 *****************************************************************/

"licensekit.alert.option.close"                         = "Close";
"licensekit.alert.option.buyNow"                        = "Buy Now";
"licensekit.alert.option.manageLicenses"                = "Manage Licenses";

/*****************************************************************
 *  Beta Version License
 *****************************************************************/

// Is used in all beta version related alerts
"licensekit.alert.beta.option.lookForNewVersion"        = "Check for new version";

/*****************************************************************
 *  Beta Version License (not expired)
 *****************************************************************/

// An alert with the following message is shown after the user clicked into the "Beta Version" banner.
"licensekit.alert.beta.feedback.message.%@"             = "This is a beta version of %@.";
"licensekit.alert.beta.feedback.info"                   = "Please do not use this version on live projects.";
"licensekit.alert.beta.feedback.option.reportABug"      = "Report a bug";

/*****************************************************************
 *  Beta Version License (expired)
 *****************************************************************/

// This is the text of a red banner appearing in the top right corner of each document window
// if the app is in beta version mode and the beta period expired.
// The banner is clickable.
"licensekit.windowBadge.beta.text.expired"              = "Beta version expired";

// An alert with the following message is shown after the user clicked into the "Beta Version expired" banner.
"licensekit.alert.beta.expired.message"                 = "This beta version has expired.";

/*****************************************************************
 *  Test mode alert on start
 *****************************************************************/

"licensekit.alert.test.message.%@"                      = "This version of %@ is not licensed.";
"licensekit.alert.test.option.useUnlicensed"            = "Use without license";

/*****************************************************************
 *  Test mode alert on start (invite to test)
 *****************************************************************/

"licensekit.alert.test.invite.option.startTest"         = "Start 30 day trial";

/*****************************************************************
 *  Window badge when test is not expired
 *****************************************************************/

"licensekit.windowBadge.test.text.%@"                   = "%@ days remaining for the trial.";

/*****************************************************************
 *  Test mode alert when in test period
 *****************************************************************/

"licensekit.alert.test.inTestphase.message"             = "Trial period";

/*****************************************************************
 *  Window badge when not licensed
 *****************************************************************/

"licensekit.windowBadge.notLicensed.text"               = "Not licensed";

/*****************************************************************
 *  Not licensed alert (without having installed licenses )
 *****************************************************************/

"licensekit.alert.withoutInstalledLicenses.message.%@"  = "%@ is not licensed.";

/*****************************************************************
 *  Not licensed alert (license blocked by other user(s))
 *****************************************************************/

"licensekit.alert.blocked.message"                      = "Another user is blocking your license.";
